GCLOUD_SQL_BACKUPS_CREATE(1)

NAME

gcloud sql backups create - creates a backup of a Cloud SQL instance

SYNOPSIS

gcloud sql backups create --instance=INSTANCE, -i INSTANCE [--async] [--description=DESCRIPTION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Creates a backup of a Cloud SQL instance.

REQUIRED FLAGS

    --instance=INSTANCE, -i INSTANCE
        Cloud SQL instance ID.

OPTIONAL FLAGS

    --async
        Do not wait for the operation to complete.

    --description=DESCRIPTION
        A friendly description of the backup.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.